
Figure - Bug #118043
IOVDEV-28385 【内部】【系统测试】【MCE】【0080】【实车502】【EE环境】【主交互】【便捷中心】便
捷中心点击全部息屏，仪表和副屏都未熄灭
2023-05-18 16:20 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS-TEST 周婷 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause:

Description

【车架号】：LJD8AC3F3N0018502

【环境信息】：EE环境

【问题出现时间】：2023 5月16号15：38

便捷中心点击全部息屏，仪表和副屏都未熄灭

【前提条件】：1、车机上电

【复归方法】：

【操作步骤】1.打开便捷中心，点击亮度上面3个小点，然后点击全部息屏

【实际结果】1.便捷中心点击全部息屏，仪表和副屏都未熄灭

【期望结果】1便捷中心点击全部息屏，中控和仪表和副屏都被熄灭

【备注】：

【版本详情】

影响版本：03.02.0080.X101

History

#1 - 2023-05-18 16:21 - CDTS-TEST 周婷

MultiScreen已经将副屏息屏发送到comhal，请接力分析副屏没有息屏的原因Yang WANG 汪洋

05-16 15:39:07.212  2643  2668 I MultiScreen_MSPStub: onRequest: screenNo:4 displayST:2

05-16 15:39:07.212  2643  2668 I MultiScreenServiceManager: setdisplayST: screenNo:4 displayST:2

05-16 15:39:07.212  2643  2668 I MultiScreenServiceManager: setdisplayST: screenNo:2 displayST:2

05-16 15:39:07.212  2643  2668 I MultiScreen_ComhalReceiver:

setCoDriverDisplaySt:{"srcService":"IDCM_MultiScreenService","dstService":"FSEM_SettingService","messageType":0,"uuid":6336212400238,"methodName":"setScreenDi

splay","parameters":{"ScreenDisplay":0}}

05-16 15:39:07.212   559   599 D HCOMHAL : [sendData] Enter: dateLen=177
05-16 15:39:07.212   559   599 D HHTComHalService: srcService:IDCM_MultiScreenService

05-16 15:39:07.213   559   599 D HHTComHalService: dstService:FSEM_SettingService

05-16 15:39:07.213   559   599 D HHTComHalService: messageType:0

05-16 15:39:07.213   559   599 D HHTComHalService: uuid:6336212400238

05-16 15:39:07.213   559   588 D HCOMHAL : [sendReq] src=IDCM_MultiScreenService, dst=FSEM_SettingService, pbuf=0xb400007bd5b06030, buflen=177, msgtype=0

05-16 15:39:07.213   559   588 D HCOMHAL : send success!

MultiScreen已经将仪表息屏发送到qnx,请接力分析v-TianjianYuan

05-16 15:39:07.213  2643  2668 I MultiScreenServiceManager: setdisplayST: screenNo:3 displayST:2

05-16 15:39:07.213  2643  2668 D MultiScreen_ClusterReceiver: setClusterValue key:137:hmi.cluster.sigin:hmi_cluster_sigin data5

05-16 15:39:07.213  2643  2668 I HCLUSTER-jmng: setKey-key:137:hmi.cluster.sigin:hmi_cluster_sigin

05-16 15:39:07.213  2643  2668 I com.hryt.multiScreenService-MSP: B: request: id=1 caller=[com.hryt.multiScreenService]com.hryt.multiScreenService

called=HHTClusterService Method=setKey plength=41 flag=1

05-16 15:39:07.214  2643  2668 I HCLUSTER-jproxy: setKey, key = 137:hmi.cluster.sigin:hmi_cluster_sigin, value(byte) = [B@491db5e, req code = 0

05-16 15:39:07.214   955  1433 I HHTClusterService_MSP: [onAsyncRequest@BinderStub.cpp,515]recv reqid=1

caller=com.hryt.multiScreenService,called=HHTClusterService,calledmethod=setKey,param size=41

05-16 15:39:07.214  2643  2668 I HCLUSTER-jmng: setKey-key:137:hmi.cluster.sigin:hmi_cluster_sigin success

05-16 15:39:07.214   955  1433 I HCLUSTER-service: [63] onAsyncRequest method1:setKey,parameter:137:hmi.cluster.sigin:hmi_cluster_sigin,�

05-16 15:39:07.214   955  1433 I HCLUSTER-service: [98] onAsyncRequest method1:setKey,parameter:137:hmi.cluster.sigin:hmi_cluster_sigin,�

05-16 15:39:07.214   955  1433 I HCLUSTER-service: [146] ClusterServiceAdapter----getMsgId-------------key:137

05-16 15:39:07.214   955  1433 I HCLUSTER-service: [77] setKey key:137:hmi.cluster.sigin:hmi_cluster_sigin keyLen: 39, data: [ 0x89 0x01 0x05 ]

05-16 15:39:07.214   955  1433 I HCLUSTER-service: [136] ClusterServiceAdapter----getInterface-------------key:hmi.cluster.sigin

05-16 15:39:07.214   955  1433 I HCLUSTER-service: [141] ClusterServiceAdapter----getMember-------------key:hmi_cluster_sigin

05-16 15:39:07.214   955  1433 I HCLUSTER-service: [83] setKey-----QNX

05-16 15:39:07.214   955  1433 I YF-AgwClient: asyncset groupname=hmi.cluster.sigin,grouptype=3,member=hmi_cluster_sigin,payload_size=3,payload=[ 137 1 5 ] 

固定链接

YangWang7

Yang WANG 汪洋 添加了评论 - 2023/05/18 10:15

相同时间IDCM已经把副屏息屏发送到了FSEM，需要副屏继续分析Lei YANG 杨磊

05-16 15:39:07.238   559   597 D HCOMHAL : WriteData >> size=305:

05-16 15:39:07.238   559   597 D HCOMHAL : ---------------------------------

05-16 15:39:07.238   559   597 D HCOMHAL : WriteData >> 0000:  AA 55 49 44 43 4D 5F 4D 75 6C 74 69 53 63 72 65 65 6E 53 65 72 76 69 63 65 00 00 00 00 00 00 00

05-16 15:39:07.238   559   597 D HCOMHAL : WriteData >>     :  .  U  I  D  C  M  _  M  u  l  t  i  S  c  r  e  e  n  S  e  r  v  i  c  e  .  .  .  .  .  .  . 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0001:  00 00 46 53 45 4D 5F 53 65 74 74 69 6E 67 53 65 72 76 69 63 65 00 00 00 00 00 00 00 00 00 00 00

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  .  .  F  S  E  M  _  S  e  t  t  i  n  g  S  e  r  v  i  c  e  .  .  .  .  .  .  .  .  .  .  . 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0002:  00 00 00 6E 78 B0 43 C3 05 00 00 B1 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  .  .  .  n  x  .  C  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  . 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0003:  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  . 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0004:  7B 22 73 72 63 53 65 72 76 69 63 65 22 3A 22 49 44 43 4D 5F 4D 75 6C 74 69 53 63 72 65 65 6E 53

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  {  "  s  r  c  S  e  r  v  i  c  e  "  :  "  I  D  C  M  _  M  u  l  t  i  S  c  r  e  e  n  S 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0005:  65 72 76 69 63 65 22 2C 22 64 73 74 53 65 72 76 69 63 65 22 3A 22 46 53 45 4D 5F 53 65 74 74 69

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  e  r  v  i  c  e  "  ,  "  d  s  t  S  e  r  v  i  c  e  "  :  "  F  S  E  M  _  S  e  t  t  i 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0006:  6E 67 53 65 72 76 69 63 65 22 2C 22 6D 65 73 73 61 67 65 54 79 70 65 22 3A 30 2C 22 75 75 69 64

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  n  g  S  e  r  v  i  c  e  "  ,  "  m  e  s  s  a  g  e  T  y  p  e  "  :  0  ,  "  u  u  i  d 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0007:  22 3A 36 33 33 36 32 31 32 34 30 30 32 33 38 2C 22 6D 65 74 68 6F 64 4E 61 6D 65 22 3A 22 73 65

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  "  :  6  3  3  6  2  1  2  4  0  0  2  3  8  ,  "  m  e  t  h  o  d  N  a  m  e  "  :  "  s  e 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0008:  74 53 63 72 65 65 6E 44 69 73 70 6C 61 79 22 2C 22 70 61 72 61 6D 65 74 65 72 73 22 3A 7B 22 53

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  t  S  c  r  e  e  n  D  i  s  p  l  a  y  "  ,  "  p  a  r  a  m  e  t  e  r  s  "  :  {  "  S 

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >> 0009:  63 72 65 65 6E 44 69 73 70 6C 61 79 22 3A 30 7D 7D

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData >>     :  c  r  e  e  n  D  i  s  p  l  a  y  "  :  0  }  } 

05-16 15:39:07.239   559   597 D HCOMHAL : ---------------------------------
05-16 15:39:07.239   559   597 I HCOMHAL : WriteJson >> size=177:

05-16 15:39:07.239   559   597 I HCOMHAL :

{"srcService":"IDCM_MultiScreenService","dstService":"FSEM_SettingService","messageType":0,"uuid":6336212400238,"methodName":"setScreenDisplay","parameters":{"

ScreenDisplay":0}}

05-16 15:39:07.239   559   597 D HCOMHAL : WriteData end

#2 - 2023-05-18 16:32 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS-TEST 周婷

■ Current conclusion

没有副屏相关日志，无法分析。

■ Next action

联系客户对应时间的副屏日志。

#3 - 2023-05-24 19:59 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

客户反馈：实车502车况有问题，待其他车辆上验证后在重新建票故先关闭此票

客户票已关闭，此票也同步关闭，实车验证复现后在重新提单

#4 - 2023-05-24 19:59 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-24 19:59 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

新建文本文档 (2).7z 1.07 MB 2023-05-18 CDTS-TEST 周婷
